Bug 8226 - 'OpacFooter' markup/css improvements
Summary: 'OpacFooter' markup/css improvements
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low normal (vote)
Target Milestone: ---
Assignee: Owen Leonard
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-11 10:22 UTC by Mason James
Modified: 2013-12-05 19:59 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
patch for Bug 8226 - 'OpacFooter' markup/css improvements (1.98 KB, patch)
2012-06-11 10:37 UTC, Mason James
Details | Diff | Splinter Review
patch for Bug 8226 - 'OpacFooter' markup/css improvements (1.92 KB, patch)
2012-06-11 11:40 UTC, Michael Davis
Details | Diff | Splinter Review
[SIGNED-OFF] patch for Bug 8226 - 'OpacFooter' markup/css improvements (1.98 KB, patch)
2012-06-11 11:41 UTC, Michael Davis
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Mason James 2012-06-11 10:22:05 UTC
here are 2 small 'OpacFooter' markup and css improvements

1) add a 'nofollow' attribute to the <a> tag
2) add a  color and font-size improvement to the <a> tag
Comment 1 Mason James 2012-06-11 10:37:58 UTC Comment hidden (obsolete)
Comment 2 Mason James 2012-06-11 10:39:57 UTC
patch sent :)
Comment 3 Michael Davis 2012-06-11 11:40:27 UTC Comment hidden (obsolete)
Comment 4 Michael Davis 2012-06-11 11:41:44 UTC
Created attachment 10187 [details] [review]
[SIGNED-OFF] patch for Bug 8226 - 'OpacFooter' markup/css improvements

Signed-off-by: Michael Davis <m.r.davis@cranfield.ac.uk>
Comment 5 Owen Leonard 2012-06-11 12:03:34 UTC
What is the reason for the "nofollow?"
Comment 6 Chris Cormack 2012-06-11 12:36:03 UTC
Bots should not follow it, having multiple links from site to the same other site, is often miscontrued as linkspam by search engines.

We were hit very hard by this recently with koha-community.org dropping out of search results in google entirely. This is the recommended way to provide a link, without looking like you are trying to game pagerank.
Comment 7 Marcel de Rooy 2012-06-12 13:49:27 UTC
Looks good. Nofollow explained on report. Just small change in css and template.
Passed QA
Comment 8 Paul Poulain 2012-06-20 08:44:59 UTC
upgrading severity, it's not a Koha (the software) problem, but an important Koha (the website) one !
Comment 9 Chris Cormack 2012-06-20 20:50:22 UTC
No string changes, no functionality changes, safe to push this close to a release. Pushed to 3.8.x will be in 3.8.2